.main-header {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  background-color: #fff;
  top: 0;
  right: 0;
  left: 0;
  height: 60px;
  padding: 0 15px;
  z-index: 1;
}

@media screen and (min-width: 992px) {
  .main-header {
    justify-content: start;
  }
}
